Mario Guenterberg wrote:
> On Fri, Dec 28, 2007 at 08:55:18AM +0900, Jesse Crockett wrote:
> 
> ehm why you use the package managment (apt?) to install gem etc. and
> compiling zlib from source? apt-get install zlib1g-dev does it fine.
> 
> P.S. I use my ruby environment basically from Ubuntu and all the gem
> stuff from the ruby community. So I don't have trouble with the
> package management for upgrades in the future.
> 
> Greetings
> Mario

same problems after apt installing zlib1g-dev

results: http://pastie.caboo.se/132604

further, I installed Ruby and Gems from source (I believe), tho I am a 
newb; so, can you please explain your post script to me?

Thanks,
Jess

-- 
Posted via http://www.ruby-forum.com/.